    import {ResetAction} from '@xeokit/xeokit-viewer/src/toolbar/ResetAction.js'

public class | source

# ResetAction

#### Extends:

src/Controller.js~Controller → ResetAction

## Constructor Summary

Public Constructor
public | constructor () |

## Method Summary

Public Methods
public | reset () |

## Public Constructors

### public constructor() source

## Public Methods

### public reset() source